PENGADIAN EMAS - Bug #15419

BE[EMAS][REGISTRATION][RETRY CR] If hit 504, need to store in suspect table but no need do

reversal
28 December 2022 05:41 PM - yap chekying

Status: Closed Start date: 28 December 2022
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

If hit ESB timeout, need to store in suspect table but no need do reversal

History

#1 - 04 January 2023 10:24 AM - santhosh Krishna
- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#2 - 08 March 2023 08:52 AM - yap chekying

- Status changed from Resolved to Closed

07 April 2025
